<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Izg project: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Izg project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>CHANNELS_PER_COLOR
: <a class="el" href="student_2fwd_8h.html#ae0962add35b8ccd089f9cc2cbc690d2f">fwd.h</a>
</li>
<li>EMPTY_ID
: <a class="el" href="gpu_8h.html#a7f86870481feb2a3f606c51b6109248d">gpu.h</a>
</li>
<li>MAX_ATTRIBUTE_SIZE
: <a class="el" href="gpu_8h.html#a1edf85281de595fe1bc2b690074c1d21">gpu.h</a>
</li>
<li>MAX_ATTRIBUTES
: <a class="el" href="student_2fwd_8h.html#a4d992a1f9192388588184753115f6c03">fwd.h</a>
</li>
<li>MAX_NUMBER_OF_ATTRIBUTE_COMPONENTS
: <a class="el" href="student_2fwd_8h.html#a452bbd0834582cb4d42db8fbfd9c23ba">fwd.h</a>
</li>
<li>MAX_UNIFORM_SIZE
: <a class="el" href="gpu_8h.html#a3ac81405857dad64376c2b84d76fc3cf">gpu.h</a>
</li>
<li>MAX_UNIFORMS
: <a class="el" href="gpu_8h.html#a4d68c6261a34b0ebce406bd262042e12">gpu.h</a>
</li>
<li>MY_PI
: <a class="el" href="student_2fwd_8h.html#acdf314019539248efc2b4f247a1b97ac">fwd.h</a>
</li>
<li>QUEUE_BACK
: <a class="el" href="queue_8h.html#ace4353596ccfb99587bf0fddb48b23eb">queue.h</a>
</li>
<li>QUEUE_FRONT
: <a class="el" href="queue_8h.html#a37211e1ceb4d4f2ff1e3307ca9cae7dd">queue.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Apr 23 2019 13:21:21 for Izg project by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
